Salve ragazzi stavo tentando di scaricare il programma che consente la lettura delle impronte digitali e vorrei sapere come installare i pacchetti "libpam-fprint" e "gksu-polkit", perché non li trovo da nessuna parte. Grazie in anticipo.

chiesto 28 Apr '16, 16:55

Alesarac96's gravatar image

Alesarac96
2035

modificato 28 Apr '16, 18:22

dadexix86's gravatar image

dadexix86 ♦♦
16.9k716161

Devi aggiungere il ppa che ti dice lì. Quale versione di Ubuntu hai?

(28 Apr '16, 18:23) dadexix86 ♦♦ dadexix86's gravatar image

cosa sarebbe il ppa? ho la versione 15.04, il problema e' appunto il fatto che non riesco a trovare gli ultimi 2 package.

(29 Apr '16, 11:45) Alesarac96 Alesarac96's gravatar image

15.04 non è più supportata, devi passare a una versione supportata (14.04, 15.10 o 16.04).

(29 Apr '16, 11:46) dadexix86 ♦♦ dadexix86's gravatar image

ora l'ho aggiornato...ho la 16.04...solo che mi dice lo stesso che non riesce a trovare i pacchetti citati sopra.

(29 Apr '16, 14:02) Alesarac96 Alesarac96's gravatar image

Posta gli output dei comandi della guida :)

(29 Apr '16, 14:22) dadexix86 ♦♦ dadexix86's gravatar image

Ho eseguito i primi 3 codici dell' "Aggiunta Repository" poi quando arrivo nella parte dell'installazzione dei pacchetti i primi 2 procedono (libfprint0 e fprint-demo) mentre gli ultimi 2 quando li eseguo mi viene fuori la scritta "E: Impossibile trovare il pacchetto libpam-fprint E: Impossibile trovare il pacchetto gksu-polkit".

(29 Apr '16, 22:05) Alesarac96 Alesarac96's gravatar image

Posta gli output come ti ho chiesto per favore (in particolare quello di sudo apt-get update).

(30 Apr '16, 09:44) dadexix86 ♦♦ dadexix86's gravatar image

OUTPUT DOPO "sudo apt-get update"

Trovato:1 http://it.archive.ubuntu.com/ubuntu xenial InRelease
Trovato:2 http://security.ubuntu.com/ubuntu xenial-security InRelease          
Trovato:3 http://ppa.launchpad.net/fingerprint/fprint/ubuntu xenial InRelease  
Trovato:4 http://it.archive.ubuntu.com/ubuntu xenial-updates InRelease        
Trovato:5 http://it.archive.ubuntu.com/ubuntu xenial-backports InRelease
Lettura elenco dei pacchetti... Fatto

OUTPUT DOPO "sudo apt-get upgrade"

Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Calcolo dell'aggiornamento... Fatto
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  gstreamer0.10-plugins-base libcdaudio1 libgstreamer-plugins-base0.10-0
  libgstreamer0.10-0 libslv2-9
Usare "sudo apt autoremove" per rimuoverli.
I seguenti pacchetti sono stati mantenuti alla versione attuale:
  libqca2-plugins
0 aggiornati, 0 installati, 0 da rimuovere e 1 non aggiornati.

OUTPUT DOPO "sudo apt-get install libfprint0 fprint-demo libpam-fprint gksu-polkit"

Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
E: Impossibile trovare il pacchetto libpam-fprint
E: Impossibile trovare il pacchetto gksu-polkit
(30 Apr '16, 20:07) Alesarac96 Alesarac96's gravatar image

@Alesarac96: non usare le risposte, usa i commenti.

(01 Mag '16, 09:27) enzotib ♦♦ enzotib's gravatar image

@Alesarac96 e per favore usa i markdown per il codice come ha fatto @enzotib per te (grazie).

Rileggendo la guida, puoi notare che è "incompleta" e soprattutto per 11.10. La cosa migliore è che segui direttamente le istruzioni dal repository, in cui c'è scritto che molti dei pacchetti che quella guida ti dice di installare in realtà non esistono più o sono già integrati nel sistema.

[...]

(01 Mag '16, 10:45) dadexix86 ♦♦ dadexix86's gravatar image

[...]

In particolare, dato che ora hai 16.04, l'unico pacchetto fornito da quel ppa è libfprint, tutto il resto è già incluso nei repository di default.

Nota anche per favore che quella guida in italiano non è mai stata pubblicata (è nella pagina personale dell'utente). La guida ufficiale del ppa (che bisogna sempre leggere per intero prima di aggiungere ppa a caso) spiega molto bene come fare a configurare il tutto e puoi vedere che è MOLTO più semplice che 5 anni fa.

(01 Mag '16, 10:45) dadexix86 ♦♦ dadexix86's gravatar image

Sono riuscito a fare gli scann delle impronte (anche se alla fine un pacchetto non riusciva a installarlo) pero ora come faccio a impostare come modalità' di accesso il lettore dell'impronta? Ho girato per bene nelle impostazioni ma non ce una spunta che mi permetta di selezionare l'accesso tramite scanner dell'impronta.

(01 Mag '16, 16:15) Alesarac96 Alesarac96's gravatar image

In teoria (a leggere lì) è abilitato di default, una volta che hai seguito le istruzioni.

(01 Mag '16, 16:33) dadexix86 ♦♦ dadexix86's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×2

domanda posta: 28 Apr '16, 16:55

domanda visualizzata: 210 volte

ultimo aggiornamento: 01 Mag '16, 16:33

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.